<Theme>
    <video w="511.25"
           h="383.45"
           x="521"
           y="385"
           r="0"
           rx="0"
           ry="0"
           below="false"
           overlaybelow="false"
           overlayoffsetx="0"
           overlayoffsety="0"
           forceaspect="none"
           time="2"
           delay="2"
           bsize="12"
           bsize2="19"
           bsize3="0"
           bcolor="16777215"
           bcolor2="0"
           bcolor3="0"
           bshape="false"
           type="fade"
           start="none"
           rest="none"/>
    <artwork1 x="371" y="118" r="0" time="2" delay ="2" type="fade" start="none" rest="none"/>
    <artwork2 x="181" y="496" r="0" time="2" delay ="0.5" type="ease" start="bottom" rest="none"/>
    <artwork3 x="751" y="178" r="0" time="2" delay ="0.8" type="ease" start="top" rest="none"/>
    <artwork4 x="680" y="630" r="0" time="1.5" delay ="1.3" type="ease" start="right" rest="none"/>
</Theme>
